install

Ruby code posted
created at 25 Aug 22:53, updated at 25 Aug 22:56

Edit | Back
1
require "validatable"
21 Bytes in 3 ms with coderay